Reply to post: Third party code

Storage slingers say: Don't sweat Spectre, Meltdown SANitation

Anonymous Coward
Anonymous Coward

Third party code

"Current known exploits of Meltdown and Spectre require running crafted code on the CPU being attacked"...."Virtual appliance installs of some software will require associated VMs and their hypervisors to be patched"

Just curious but if this affects hypervisors running third party code, wouldn't that apply to features like "Purity Run" or is there some additional security in place to mitigate this ?

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

SUBSCRIBE TO OUR WEEKLY TECH NEWSLETTER

Biting the hand that feeds IT © 1998–2020